FSF address in GPL header is outdated

08/07/2012 07:57 PM - Luiz Angelo Daros de Luca

Status: Closed Start date: 08/07/2012

Priority: Normal Due date:  

Assignee: Antoine LUONG % Done: 100%

Category: generic Estimated time: 0.00 hour

Target version: Prelude OSS 1.1.0   

Resolution:    

Description

Hello,

The address in the header of every file is outdated. Please updated it to the new address. See

http://www.gnu.org/licenses/old-licenses/gpl-2.0.txt:

"

You should have received a copy of the GNU General Public License along

with this program; if not, write to the Free Software Foundation, Inc.,

51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

"

History

#1 - 08/07/2012 08:34 PM - Luiz Angelo Daros de Luca

Not every file :-) Just some.

I'm preparing a patch.

#2 - 08/07/2012 09:26 PM - Luiz Angelo Daros de Luca

- File libprelude-fsf-address.patch added

#3 - 08/28/2012 05:09 PM - Jean-Charles ROGEZ

- Status changed from New to Assigned

- Assignee set to Antoine LUONG

- Target version changed from 116 to 120

Thanks a lot for the patch. We will fix this in other modules too for the next release.

#4 - 09/04/2012 02:07 PM - Antoine LUONG

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#5 - 11/08/2015 02:55 PM - Thomas ANDREJAK

- Status changed from Resolved to Closed

- Target version changed from 120 to Prelude OSS 1.1.0

Files

libprelude-fsf-address.patch 125 KB 08/07/2012 Luiz Angelo Daros de Luca
